{
	"102000212_0": "\"We got most of them—!\"",
	"102000212_1": "\"Chris-chan! Behind you!\"",
	"102000212_2": "\"I see 'em! Raaaaaaaaagh!\"",
	"102000212_3": "\"What is this huge thing? <speed=0.5>!</speed> Where the hell did it come from?!\"",
	"102000212_4": "\"Chris-chan, where's Dr. Ver?!\"",
	"102000212_5": "\"Haven't seen him. Don't tell me they got Solomon's Cane... Dammit!\"",
	"102000212_6": "\"We don't know that yet! Let's deal with this thing, and go find Dr. Ver!\"",
	"102000212_7": "\"You don't gotta tell me twice. Let's make this double-quick!\""
}